Updated compat-wireless to current stable (2.6.35-1).
[people/pmueller/ipfire-2.x.git] / lfs / compat-wireless
index 44f0fe9..f793098 100644 (file)
@@ -30,7 +30,7 @@ else
        VERSUFIX=ipfire
 endif
 
-VER        = 2.6.34.1
+VER        = 2.6.35-1
 
 THISAPP    = compat-wireless-$(VER)
 DL_FILE    = compat-wireless-$(VER).tar.bz2
@@ -46,7 +46,7 @@ objects = $(DL_FILE)
 
 $(DL_FILE) = $(DL_FROM)/$(DL_FILE)
 
-$(DL_FILE)_MD5 = 80ceb675aeba45847258770441352af6
+$(DL_FILE)_MD5 = 41c51280e5aa140c62a2a9871e2ae505
 
 install : $(TARGET)